a:active {  color: #FFCC66; text-decoration: none}
a:link {  color: #FFCC66; text-decoration: none}
a:visited {  color: #FFCC66; text-decoration: none}
a:hover {  color: #FF9900; text-decoration: none}

.body
{
	background-color: #990033;
}


.sommaire
	     {
	border:0px solid black;
	background:#990033;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFCC66;
	text-align:left;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}


.corps
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #990000;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}

.corps:visited
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FF9900;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}

.corps:link
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FF9900;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}

.corps:active
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FF9900;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}
	
	.corps:hover
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	color: #FFCC66;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}
	
.inter
	{border:0px solid black;
	 background :#990033;
	 font-family :Georgia;
	 color : #000066;
	 }
	 
	 .titre1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	line-height: 17px;
	font-weight: bolder;
	color: #990000;
	text-align: justify;
	vertical-align: top;
	background-color: #FCF9E9;
}
.barre {
	color: #FFCC66;
}
.titre2 {

	border:0px solid black;
	font-family : Arial, Helvetica, sans-serif;
	color : #990000;
	text-align:left;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.adresse {
	border:0px solid black;
	background:#990033;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFCC66;
	text-align:left;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
}
